:root {
  --heading-font: "Lato", sans-serif;
  --all-font: "Lato", sans-serif;
  --style-font: "Lato", sans-serif;
  --font-size: 16px;
  --font-ssmall: 14px;
  --line-height: 1.3;
  --d-blue-color: #151617;
  --m-red-color: #db2e27;
  --b-gray-color: #2e2f2f;
}

/* Global css */
*{margin:0;padding:0;line-height: 1;-webkit-box-sizing:border-box;box-sizing:border-box;}
html{overflow-x:hidden;scroll-behavior: smooth;}
body{font-size:var(--font-size);font-family:var(--all-font);background:#fff;color:#000;}
.containerBox{max-width:1170px;margin:0 auto;padding:0px;position: relative;}
.containerFull{max-width: 100%;width:100%;padding:0px;}
.row-box {width: 100%;display: inline-flex;flex-wrap: wrap;}
a{text-decoration:none;outline:none;-webkit-transition: .5s;-o-transition: .5s;transition: .5s;}
a:focus, a:hover {color: #000; -webkit-transition: .5s;-o-transition: .5s;transition: .5s;text-decoration: none;}
img{max-width:100%;}
h1{margin:0 0 10px;font-family:var(--heading-font);color: #093266;line-height: var(--line-height);}
h2,h3,h4,h5,h6{margin:0 0 10px;font-family:var(--heading-font);color: #000;line-height: var(--line-height);}
p, ul , ol{line-height:var(--line-height);margin-bottom:10px;color:#000;}
small {line-height:var(--line-height);font-size:var(--font-ssmall);}
ul{padding-left:40px;}
strong {font-family:var(--all-font);}
html,button,input,select,textarea{font-family:var(--all-font);font-size: var(--font-size);line-height:var(--line-height);}
section{width:100%;float:left;position:relative;}
div, li , ul, ol{display:block;}
input{line-height: var(--line-height);}
input[type=submit],button{outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;line-height:var(--line-height);}
.col1{width:8.33333333%;}
.col2{width:16.66666667%;}
.col20{width:20%;}
.col3{width:25%;}
.col4{width:33.33333333%;}
.col5{width:41.66666667%;}
.col6{width:50%;}
.col7{width:58.33333333%;}
.col8{width:66.66666667%;}
.col9{width:75%;}
.col10{width:83.33333333%;}
.col11{width:91.66666667%;}
.col12{width:100%;}
.col1,.col2,.col20,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10,.col11,.col12{float:left;padding:0 15px;}

@media (min-width:320px){.containerBox{width:100%;}}
@media (min-width:1200px){.containerBox{max-width:1170px;}}
@media (max-width:767px){.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col20{width:100%;}}

/* placeholder */
::-webkit-input-placeholder{color:#A6AAB0;}
::-moz-placeholder{color:#A6AAB0;}
:-ms-input-placeholder{color:#A6AAB0;}
::-ms-input-placeholder{color:#A6AAB0;}
::placeholder{color:#A6AAB0;}

/* heading */


/* display */
.dnone {display: none !important;}

/* margin */
.m0 {margin:0px !important;}.mt0 {margin-top:0px !important;}.mb0 {margin-bottom:0px !important;}.ml0 {margin-left:0px !important;}.mr0 {margin-right:0px !important;}
.mt10 {margin-top:10px !important;}.mt20 {margin-top:20px !important;}.mt30 {margin-top:30px !important;}.mt40 {margin-top:40px !important;}.mt50 {margin-top:50px !important;}.mt60 {margin-top:60px !important;}.mt70 {margin-top:70px !important;}.mt80 {margin-top:80px !important;}.mt90 {margin-top:90px !important;}.mt100 {margin-top:100px !important;}
.mb10 {margin-bottom:10px !important;}.mb20 {margin-bottom:20px !important;}.mb30 {margin-bottom:30px !important;}.mb40 {margin-bottom:40px !important;}.mb50 {margin-bottom:50px !important;}.mb60 {margin-bottom:60px !important;}.mb70 {margin-bottom:70px !important;}.mb80 {margin-bottom:80px !important;}.mb90 {margin-bottom:90px !important;}.mb100 {margin-bottom:100px !important;}

/* padding */
.p0 {padding:0px !important;}.pt0 {padding-top:0px !important;}.pb0 {padding-bottom:0px !important;}.pl0 {padding-left:0px !important;}.pr0 {padding-right:0px !important;}
.pt10 {padding-top:10px !important;}.pt20 {padding-top:20px !important;}.pt30 {padding-top:30px !important;}.pt40 {padding-top:40px !important;}.pt50 {padding-top:50px !important;}.pt60 {padding-top:60px !important;}.pt70 {padding-top:70px !important;}.pt80 {padding-top:80px !important;}.pt90 {padding-top:90px !important;}.pt100 {padding-top:100px !important;}
.pb10 {padding-bottom:10px !important;}.pb20 {padding-bottom:20px !important;}.pb30 {padding-bottom:30px !important;}.pb40 {padding-bottom:40px !important;}.pb50 {padding-bottom:50px !important;}.pb60 {padding-bottom:60px !important;}.pb70 {padding-bottom:70px !important;}.pb80 {padding-bottom:80px !important;}.pb90 {padding-bottom:90px !important;}.pb100 {padding-bottom:100px !important;}

/* flex */
.dflex {display: flex;}
.fwrap {flex-wrap: wrap;}
.faistart {align-items: flex-start;}
.faicenter {align-items: center;}
.faiend {align-items: flex-end;}
.fjcstart {justify-content: flex-start;}
.fjccenter {justify-content: center;}
.fjcend {justify-content: flex-end;}
.fjcsb{justify-content: space-between;}
.rowreverse {flex-direction: row-reverse;}

/* text align */
.text-left{text-align:left;}.text-center{text-align:center;}.text-right{text-align:right;}

/* background color */
.bg-white {background: #fff;}
.bg-black {background: #000;}
.lgrayBg {background: #f8f8f8;}
.bg-blue {background: #4288c9;}
.bg-green{background:#76af43;}
.bg-orange{background:#fdae1b;}

/* bg img */
.backgf {width: 100%;height: 100%;position: absolute;top: 0;left: 0;object-fit: cover;}
.opcity1{opacity: .1;}.opcity2{opacity: .2;}.opcity3{opacity: .3;}.opcity4{opacity: .4;}.opcity5{opacity: .5;}.opcity6{opacity: .6;}.opcity7{opacity: .7;}.opcity8{opacity: .8;}.opcity9{opacity: .9;}.opcity10{opacity: 1;}

/* Top scroll */
#button{text-decoration:none;display:inline-block;background-color:#121212;width:40px;height:40px;text-align:center;border-radius:4px;position:fixed;bottom:70px;right:30px;-webkit-transition:background-color .3s, opacity .5s, visibility .5s;-o-transition:background-color .3s, opacity .5s, visibility .5s;transition:background-color .3s, opacity .5s, visibility .5s;opacity:0;visibility:hidden;z-index:6;cursor:pointer;}
#button:hover{background:#264c5f;transform: scale(1.1);}
#button.show{opacity:1;visibility:visible;}
#button::after{content:"\f077";font-family:FontAwesome;font-weight:normal;font-style:normal;font-size:14px;line-height:40px;color:#fff;}

/* End Global css */